<?php
/**
 * @package BILLETS
 * @link 	http://www.dioscouri.com
 * @license GNU/GPLv2
 */

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

jimport( 'joomla.application.component.model' );

/**
* 	BilletsModelBillets
*/
// ************************************************************************
class BilletsModelBillets extends JModel {
	
	function __construct() {
		parent::__construct();
 	}
	
}
